#contents {
  width: 1000px;
  max-width: 90%;
  margin: 0 auto;
}
#contents .content_box {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto 10em auto;
}
#contents .content_box:nth-child(2n) {
  flex-direction: row-reverse;
}
#contents .content_box:nth-child(2n) dl dd span {
  justify-content: end;
}
#contents .content_box:nth-child(2n) dl dd span .price:hover {
  transform: translateX(10px);
}
#contents .content_box img {
  width: 45%;
  height: auto;
}
#contents .content_box dl {
  width: 50%;
  text-align: center;
  margin: 0 auto;
}
#contents .content_box dl dt {
  width: 50%;
  font-weight: bold;
  position: relative;
  text-align: center;
  margin: 2rem auto;
  white-space: nowrap;
}
#contents .content_box dl dt span {
  font-weight: normal;
  color: #ccc;
  position: absolute;
  font-size: 0.8em;
  top: -2rem;
  left: 50%;
  transform: translateX(-50%);
}
#contents .content_box dl dt::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background: #e60012;
  display: block;
  bottom: -10px;
  left: 0;
}
#contents .content_box dl dt::after {
  content: "";
  position: absolute;
  width: 25%;
  height: 4px;
  background: #333;
  display: block;
  bottom: -11px;
  left: 50%;
  transform: translateX(-50%);
}
#contents .content_box dl dd {
  font-size: 0.95em;
  line-height: 2em;
  text-align: left;
  position: relative;
}
#contents .content_box dl dd span {
  width: 100%;
  display: flex;
}
#contents .content_box dl dd span .price {
  font-weight: normal;
  margin-top: 2rem;
  display: flex;
  align-items: center;
  font-size: 0.8em;
  transition: 0.5s;
  width: 10em;
}
#contents .content_box dl dd span .price::after {
  content: "";
  width: 0.8rem;
  height: 0.8rem;
  display: inline-block;
  background: #333;
  -webkit-clip-path: polygon(0 40%, 48% 39%, 48% 14%, 70% 14%, 70% 40%, 90% 40%, 100% 50%, 90% 60%, 70% 60%, 70% 85%, 47% 85%, 47% 60%, 0 60%);
          clip-path: polygon(0 40%, 48% 39%, 48% 14%, 70% 14%, 70% 40%, 90% 40%, 100% 50%, 90% 60%, 70% 60%, 70% 85%, 47% 85%, 47% 60%, 0 60%);
  transition: 0.5s;
}
#contents .content_box dl dd span .price:hover {
  color: #e60012;
  padding: 0 2em 0 0;
  transform: translateX(10px);
}
#contents .content_box dl dd span .price:hover::after {
  background: #e60012;
}

@media print, screen and (max-width: 599px) {
  #contents .content_box {
    flex-direction: column;
    margin: 0 auto 5em auto;
  }
  #contents .content_box:nth-child(2n) {
    flex-direction: column;
  }
  #contents .content_box img {
    width: 100%;
  }
  #contents .content_box dl {
    width: 100%;
  }
  #contents .content_box dl dt {
    width: 100%;
  }
  #contents .content_box dl dd span {
    justify-content: end;
  }
  #contents .content_box dl dd span .price {
    margin-top: 0;
    width: 8em;
  }
}